/* CSS Document */

.match_box_title { background: #666; height:21px; color: #fff; font-weight: bold; font-size:11px; padding-left:4px; overflow:hidden;}
.match_box_body { width:140px; background:#fff; border-right: 1px dotted #ccc; float:left; padding:3px;}
.match_box_body .thumb { float:left;padding-right:9px; max-height:80px; max-width:70px;}
.match_body_more { padding:5px; text-align:right;}
.match_body_more a { text-align:right; font-weight:bold;}
.match_box { padding-top:10px;display:block; height:70px; overflow:hidden; font-size:11px; }
.overview_box_title { background: #999; width:100%; padding:3px; color:white; font-weight:bold;}
.overview_box_body { background:white; width:100%; padding:3px;}

.overview_box_inner { border-top:1px solid #999; border-bottom:1px solid #999; }
.overview_box_inner_title { display:block; margin-top:10px; margin-left:5px; font-weight:bold;}
.overview_box_inner_body { display:block; margin-top:10px; margin-left:5px;}
.grey { background: #FFEFEF}

.match_box ul li a{text-decoration:none; color:#666;  }
.first { font-weight:bold; }

ul.menu_side {	margin: 0;		padding: 5px;		list-style: none;   }
.menu_side li {	display: block; 	line-height: 25px; border-bottom:1px dotted #999;		}
.menu_side li a { margin-left:25px; display: block;		text-decoration: none; font-size: 11px;}
.menu_side .last { border-bottom:0px;}



.workblock{  width:510px;  float:left; }
.workblock .image {	width:140px;	height:60px;  }
.workblockleft, .workblockright{  width:140px;  float:left;  min-height:150px;  margin:0 10px 0 15px;  }
.workblockright{  margin:0 0 0 15px;  }
* html .workblockleft, * html .workblockright{  height:130px;  }
.workblock p {  line-height: 1.4em;  margin: 0px 0px 0px 0px;  padding: 0px 0px 0px 0px;  font-size:80%  }  
.image {  border-style: solid;  border-color: #cccccc;  border-width: 1px;  padding: 7px;  max-width: 140px;  max-height: 50px;  }
#SearchIcons a { background:#fff; font-weight:bold; margin-right:15px;}